Subject: Re: TCP sockets stalling - help! (long)

From: Asdo <[email-masked]>
Date: Wed, 25 Nov 2009 14:07:26 +0100

Ilpo Järvinen wrote:
> ...I'd next try strace the sftp server to see what it was doing 
> during the stall.
>   
Thanks for your help Ilpo

Isn't the strace equivalent to the stack trace I obtained via cat 
/proc/pid/stack reported previously? That was at the time of the stall

I'm thinking the strace would slow down sftp-server very deeply...

------------------------------------------------------------------------------
Let Crystal Reports handle the reporting - Free Crystal Reports 2008 30-Day 
trial. Simplify your report design, integration and deployment - and focus on 
what you do best, core application coding. Discover what's new with
Crystal Reports now.  http://p.sf.net/sfu/bobj-july